[launcher]
modname      = FSPort MediaVPs v4.7.x;
image255x112 = fsport-mediavps.bmp;
image182x80  = fsport-mediavps_small.bmp;
infotext     = Experience the FreeSpace Port with the community-created Media VPs.;
website      = http://fsport.hard-light.net/;
forum        = http://www.hard-light.net/forums/index.php?board=170.0;

[multimod]
secondarylist = fsport,mediavps_47x;
